NAMD 2.11 precompiled binaries do not work

Category: 
Resolution: 
Unresolved

NAMD 2.11 precompiled binaries do not work.  Please use NAMD 2.11 installed from the source and available via module namd/2.11.

The NAMD 2.11 issue involves changes to the command charmrun in Charmm++.

A typical symtom is:

Host key verification failed.

Charmrun> Error 255 returned from remote shell (n72:0)

For more details see http://www.ks.uiuc.edu/Research/namd/mailing_list/namd-l.2016-2017/0039.html.